<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="thmlc0by">
  <resources>
    <component id="qfsdq" name="Ranking.xml" path="/" exported="true"/>
    <component id="en75i" name="BtnGoToBouns.xml" path="/Component/"/>
    <component id="en75j" name="BtnFightAgain.xml" path="/Component/"/>
    <image id="en755" name="Banner_icon_3.png" path="/Images/" exported="true"/>
    <image id="en754" name="Btn_TXT_13.png" path="/Images/" exported="true"/>
    <component id="en75a" name="RankingNO.xml" path="/Component/" exported="true"/>
    <image id="en75f" name="Img_guang2.png" path="/Images/" scale="9grid" scale9grid="91,20,2,2"/>
    <image id="en75h" name="Btn_TXT_14.png" path="/Images/"/>
    <image id="en75g" name="Btn_TXT_15.png" path="/Images/"/>
    <component id="qqq128" name="RankingHall.xml" path="/" exported="true"/>
    <component id="qqq1r" name="RankingNO_heng.xml" path="/Component/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>